Skip to content

Stop campaign

Campaigns
POSThttps://api.dcdial.com/api/type=stop_campaign
Changes dataToken

Stops a running or paused campaign, deactivates it and clears its dialing queue.

Parameters

Send as application/x-www-form-urlencoded.

  • typestringrequired

    Selects the operation. Always stop_campaign for this endpoint.

  • tokenstringrequired

    Your API token from Log in. See Authentication.

  • campaign_idintegerrequired

    ID of the campaign.

    Example 1024
Terminal window
curl https://api.dcdial.com/api/ \
-d type=stop_campaign \
-d token="$DCDIAL_TOKEN" \
-d campaign_id=1024
Response · 200 OK
{
"response": {
"success": "1",
"error": ""
}
}

Try it

Environment